Subject: Re: bug#55082: emacs-28.1-installer.exe not signed by Phillip Lord

From: Corwin Brust <[email-masked]>
Date: Sat, 23 Apr 2022 13:30:07 -0500

On Sat, Apr 23, 2022 at 11:26 AM Matthew James Kraai <[email-masked]> wrote:
>
> https://www.gnu.org/software/emacs/download.html says that Windows
> binaries are signed by Phillip Lord, but
> http://ftp.gnu.org/gnu/emacs/windows/emacs-28/emacs-28.1-installer.exe
> is signed by Corwin Brust <[email-masked]>.  Does the web page need to
> be updated?

Hi Matt,

Yes, thanks!

I'm not sure I know where these sources are; if I can figure it out
I'll prepare a patch but feel free to have a swing at it if you are so
inclined.

Thanks for reporting.
Corwin